/*Proxima Nova regular*/
@font-face {
	font-family: 'prox-regular';
	src: url('/css/fonts/proximaNova/ProximaNova-Reg-webfont.eot');
	src: url('/css/fonts/proximaNova/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/proximaNova/ProximaNova-Reg-webfont.woff2') format('woff2'),
		url('/css/fonts/proximaNova/ProximaNova-Reg-webfont.woff') format('woff'),
		url('/css/fonts/proximaNova/ProximaNova-Reg-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*Proxima Nova regular italic*/
@font-face {
	font-family: 'prox-regular';
	src: url('/css/fonts/proximaNova/ProximaNova-RegIt-webfont.eot');
	src: url('/css/fonts/proximaNova/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/proximaNova/ProximaNova-RegIt-webfont.woff2') format('woff2'),
		url('/css/fonts/proximaNova/ProximaNova-RegIt-webfont.woff') format('woff'),
		url('/css/fonts/proximaNova/ProximaNova-RegIt-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

/*Proxima Nova bold*/
@font-face {
	font-family: 'prox-regular';
	src: url('/css/fonts/proximaNova/ProximaNova-Bold-webfont.eot');
	src: url('/css/fonts/proximaNova/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/proximaNova/ProximaNova-Bold-webfont.woff2') format('woff2'),
		url('/css/fonts/proximaNova/ProximaNova-Bold-webfont.woff') format('woff'),
		url('/css/fonts/proximaNova/ProximaNova-Bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/*Proxima Nova bold italic*/
@font-face {
	font-family: 'prox-regular';
	src: url('/css/fonts/proximaNova/ProximaNova-BoldIt-webfont.eot');
	src: url('/css/fonts/proximaNova/ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/proximaNova/ProximaNova-BoldIt-webfont.woff2') format('woff2'),
		url('/css/fonts/proximaNova/ProximaNova-BoldIt-webfont.woff') format('woff'),
		url('/css/fonts/proximaNova/ProximaNova-BoldIt-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

/*Factoria book */
@font-face {
	font-family: 'factoria-book';
	src: url('/css/fonts/factoria/Factoria-Book-webfont.eot');
	src: url('/css/fonts/factoria/Factoria-Book-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/factoria/Factoria-Book-webfont.woff2') format('woff2'),
		url('/css/fonts/factoria/Factoria-Book-webfont.woff') format('woff'),
		url('/css/fonts/factoria/Factoria-Book-webfont.ttf') format('truetype'),
		url('/css/fonts/factoria/Factoria-Book-webfont.svg#factoriabook') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Factoria book italic */
@font-face {
	font-family: 'factoria-book';
	src: url('/css/fonts/factoria/Factoria-BookItalic-webfont.eot');
	src: url('/css/fonts/factoria/Factoria-BookItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/factoria/Factoria-BookItalic-webfont.woff2') format('woff2'),
		url('/css/fonts/factoria/Factoria-BookItalic-webfont.woff') format('woff'),
		url('/css/fonts/factoria/Factoria-BookItalic-webfont.ttf') format('truetype'),
		url('/css/fonts/factoria/Factoria-BookItalic-webfont.svg#factoriabook_italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
/*Factoria bold */
@font-face {
	font-family: 'factoria-book';
	src: url('/css/fonts/factoria/Factoria-Bold-webfont.eot');
	src: url('/css/fonts/factoria/Factoria-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/factoria/Factoria-Bold-webfont.woff2') format('woff2'),
		url('/css/fonts/factoria/Factoria-Bold-webfont.woff') format('woff'),
		url('/css/fonts/factoria/Factoria-Bold-webfont.ttf') format('truetype'),
		url('/css/fonts/factoria/Factoria-Bold-webfont.svg#factoriabold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/*Factoria bold italic */
@font-face {
	font-family: 'factoria-book';
	src: url('/css/fonts/factoria/Factoria-BoldItalic-webfont.eot');
	src: url('/css/fonts/factoria/Factoria-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/factoria/Factoria-BoldItalic-webfont.woff2') format('woff2'),
		url('/css/fonts/factoria/Factoria-BoldItalic-webfont.woff') format('woff'),
		url('/css/fonts/factoria/Factoria-BoldItalic-webfont.ttf') format('truetype'),
		url('/css/fonts/factoria/Factoria-BoldItalic-webfont.svg#factoriabold_italic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "klavika";
	src: url("/css/fonts/klavika/KlavikaWebBasicRegular.eot");
	src: url("/css/fonts/klavika/KlavikaWebBasicRegular.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/klavika/KlavikaWebBasicRegular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "klavika";
	src: url("/css/fonts/klavika/KlavikaWebBasicBold.eot");
	src: url("/css/fonts/klavika/KlavikaWebBasicBold.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/klavika/KlavikaWebBasicBold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "vitesse";
	src: url("/css/fonts/vitesse/Vitesse-Medium.eot");
	src: local("Vitesse Medium"), 
		url('/css/fonts/vitesse/Vitesse-Medium.woff') format('woff'),
		url('/css/fonts/vitesse/Vitesse-Medium.ttf') format('truetype'),	
		url('/css/fonts/vitesse/Vitesse-Medium.svg') format('svg');;
	font-weight: normal;
	font-style: normal;
}

/*@font-face {
	font-family: "vitesse";
	src: url('/css/fonts/vitesse/Vitesse-Medium.eot');
	src: url('/css/fonts/vitesse/Vitesse-Medium.woff') format('woff'),
		url('/css/fonts/vitesse/Vitesse-Medium.ttf') format('truetype'),	
		url('/css/fonts/vitesse/Vitesse-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "vitesseBook";
	src: url("/css/fonts/vitesse/Vitesse-Book.otf");
	src: url('/css/fonts/vitesse/Vitesse-Book.eot') format('embedded-opentype'),
		url('/css/fonts/vitesse/Vitesse-Book.woff') format('woff'),
		url('/css/fonts/vitesse/Vitesse-Book.ttf') format('truetype'),	
		url('/css/fonts/vitesse/Vitesse-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "vitesseLight";
	src: url("/css/fonts/vitesse/Vitesse-Light.otf");
	src: url('/css/fonts/vitesse/Vitesse-Light.eot') format('embedded-opentype'),
		url('/css/fonts/vitesse/Vitesse-Light.woff') format('woff'),
		url('/css/fonts/vitesse/Vitesse-Light.ttf') format('truetype'),	
		url('/css/fonts/vitesse/Vitesse-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/


/*
@font-face {
    font-family: 'VitesseMedium';
    src: url('fonts/Vitesse-Medium.eot');
    src: local('☺'), url('fonts/Vitesse-Medium.woff') format('woff'), url('fonts/Vitesse-Medium.ttf') format('truetype'), url('fonts/Vitesse-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'VitesseBook';
    src: url('fonts/Vitesse-Book.eot');
    src: local('☺'), url('fonts/Vitesse-Book.woff') format('woff'), url('fonts/Vitesse-Book.ttf') format('truetype'), url('fonts/Vitesse-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'VitesseLight';
    src: url('fonts/Vitesse-Light.eot');
    src: local('☺'), url('fonts/Vitesse-Light.woff') format('woff'), url('fonts/Vitesse-Light.ttf') format('truetype'), url('fonts/Vitesse-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/